Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001319TestLinkGeneralpublic2008-01-23 00:472008-11-07 19:47
Reportertuergeist 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001319: General problem with wrong filenames in navigation
DescriptionThere is a problem in general with links

a lot of pages link to usersedit.php or usersassign.php instead of usersEdit.php and so on.

search and replace:
- usersedit.php -> usersEdit.php
- rolesview.php -> rolesView.php
- rolesedit.php -> rolesEdit.php
- usersassign.php -> usersAssign.php
Additional InformationVersion: SNAPSHOT-08-01-22
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003011)
fman (administrator)
2008-01-23 01:48

thanks, stated before work in progress
(0003017)
fman (administrator)
2008-01-23 02:03

get CVS and retest please
(0003034)
tuergeist
2008-01-23 19:18

problem still exists in most recent cvs
(0003035)
fman (administrator)
2008-01-23 19:21

what about a page list, just to make our work easier?
(0003036)
fman (administrator)
2008-01-23 19:34

Problem is this tarball has been made before commit done yesterday, with replace done.
(0003037)
tuergeist
2008-01-23 19:58

I'm using cvs right now
testlink.cvs.sourceforge.net:cvsroot/testlink testlink HEAD
(0003297)
masami (reporter)
2008-02-15 21:53

Hi.
The "Assign user roles" link which is in "Test Plan Management" is using old file name.
it would be replaced to usersAssign.php instead of usersassign.php.

I checked CVS HEAD.
As far as I can see other links seem to be no problem.

- Issue History
Date Modified Username Field Change
2008-01-23 00:47 tuergeist New Issue
2008-01-23 01:48 fman Note Added: 0003011
2008-01-23 02:03 fman Status new => assigned
2008-01-23 02:03 fman Assigned To => fman
2008-01-23 02:03 fman Note Added: 0003017
2008-01-23 02:03 fman Status assigned => feedback
2008-01-23 19:18 tuergeist Note Added: 0003034
2008-01-23 19:21 fman Note Added: 0003035
2008-01-23 19:34 fman Note Added: 0003036
2008-01-23 19:58 tuergeist Note Added: 0003037
2008-02-15 21:53 masami Note Added: 0003297
2008-02-16 02:49 schlundus Status feedback => resolved
2008-02-16 02:49 schlundus Fixed in Version => next development version (1.8 Beta1)
2008-02-16 02:49 schlundus Resolution open => fixed
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker